.video-reviews {
    display: flex;
    flex-wrap: wrap;

    margin: 0 -15px -30px;
    padding: 0 0 40px;

    list-style: none;
}

.video-reviews__item {
    flex-basis: 25%;

    box-sizing: border-box;
    margin: 0 0 30px;
    padding: 0 15px;
    max-width: 25%;
}


.video-card {
    position: relative;

    display: block;
    overflow: hidden;
    max-width: 480px;
    margin-left: auto;
    margin-right: auto;

    border-radius: 16px;
    box-shadow: 0 0 30px 0 rgb(56, 120, 248, 0.05);
}

.video-card:hover .video-card__button {
    transform: translate(-50%, -50%) scale(1.15);
}

.video-card__button {
    position: absolute;
    z-index: 2;
    top: 50%;
    left: 50%;

    display: block;
    width: 100px;
    height: 100px;

    background: url("../images/btn-youtube.svg") center no-repeat;
    background-size: contain;

    transform: translate(-50%, -50%);

    transition: 0.34s ease-in-out;
}

.video-card__img {
    display: block;
    max-width: 100%;
    height: auto;
}

@media screen and (max-width: 1200px) {
    .video-card__button {
        width: 80px;
        height: 80px;
    }
}

@media screen and (max-width: 992px) {
    .video-reviews {
        padding-top: 40px;
    }

    .video-reviews__item {
        max-width: 50%;

        flex-basis: 50%;
    }
}

@media screen and (max-width: 768px) {
    .video-reviews__item {
        max-width: 100%;

        flex-basis: 100%;
    }
}